import { Host, h } from "@stencil/core";
export class XFormGroup {
    render() {
        return (h(Host, { key: '0b1a59ffea5a1997026921405a9ef43adb5792ae' }, h("slot", { key: '91ae6582256af813ef07b55a2c0875931ffb5621' })));
    }
    static get is() { return "x-form-group"; }
    static get originalStyleUrls() {
        return {
            "$": ["./style.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["style.css"]
        };
    }
}
